Guest User

Untitled

a guest
Jul 8th, 2021
32
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [11:22:33] [Server thread/WARN]: Legacy plugin PacketListenerApi v3.8.0-SNAPSHOT does not specify an api-version.
  2. [11:22:33] [Server thread/ERROR]: Could not load 'plugins\PacketListenerAPI_v3.8.0-SNAPSHOT.jar' in folder 'plugins'
  3. org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: org/inventivetalent/packetlistener/PacketListenerPlugin has been compiled by a more recent version of the Java Runtime (class file version 53.0), this version of the Java Runtime only recognizes class file versions up to 52.0
  4. at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:141) ~[patched_1.16.4.jar:git-Paper-312]
  5. at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:397) ~[patched_1.16.4.jar:git-Paper-312]
  6. at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:305) ~[patched_1.16.4.jar:git-Paper-312]
  7. at org.bukkit.craftbukkit.v1_16_R3.CraftServer.loadPlugins(CraftServer.java:389) ~[patched_1.16.4.jar:git-Paper-312]
  8. at net.minecraft.server.v1_16_R3.DedicatedServer.init(DedicatedServer.java:206) ~[patched_1.16.4.jar:git-Paper-312]
  9. at net.minecraft.server.v1_16_R3.MinecraftServer.w(MinecraftServer.java:935) ~[patched_1.16.4.jar:git-Paper-312]
  10. at net.minecraft.server.v1_16_R3.MinecraftServer.lambda$a$0(MinecraftServer.java:177) ~[patched_1.16.4.jar:git-Paper-312]
  11. at java.lang.Thread.run(Unknown Source) [?:1.8.0_291]
  12. Caused by: java.lang.UnsupportedClassVersionError: org/inventivetalent/packetlistener/PacketListenerPlugin has been compiled by a more recent version of the Java Runtime (class file version 53.0), this version of the Java Runtime only recognizes class file versions up to 52.0
  13. at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.8.0_291]
  14. at java.lang.ClassLoader.defineClass(Unknown Source) ~[?:1.8.0_291]
  15. at java.security.SecureClassLoader.defineClass(Unknown Source) ~[?:1.8.0_291]
  16. at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:167) ~[patched_1.16.4.jar:git-Paper-312]
  17. at org.bukkit.plugin.java.JavaPluginLoader.getClassByName(JavaPluginLoader.java:216) ~[patched_1.16.4.jar:git-Paper-312]
  18. at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:111) ~[patched_1.16.4.jar:git-Paper-312]
  19. at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:100) ~[patched_1.16.4.jar:git-Paper-312]
  20. at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_291]
  21. at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_291]
  22. at java.lang.Class.forName0(Native Method) ~[?:1.8.0_291]
  23. at java.lang.Class.forName(Unknown Source) ~[?:1.8.0_291]
  24. at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:68) ~[patched_1.16.4.jar:git-Paper-312]
  25. at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:137) ~[patched_1.16.4.jar:git-Paper-312]
  26. ... 7 more
  27. [11:22:33] [Server thread/ERROR]: Fatal error trying to convert RHSignItem v1.17_R2:eu/raidersheaven/RHSignItem/Main/Main.class
  28. java.lang.IllegalArgumentException: Unsupported class file major version 60
  29. at org.bukkit.craftbukkit.libs.org.objectweb.asm.ClassReader.<init>(ClassReader.java:196) ~[patched_1.16.4.jar:git-Paper-312]
  30. at org.bukkit.craftbukkit.libs.org.objectweb.asm.ClassReader.<init>(ClassReader.java:177) ~[patched_1.16.4.jar:git-Paper-312]
  31. at org.bukkit.craftbukkit.libs.org.objectweb.asm.ClassReader.<init>(ClassReader.java:163) ~[patched_1.16.4.jar:git-Paper-312]
  32. at org.bukkit.craftbukkit.v1_16_R3.util.Commodore.convert(Commodore.java:171) ~[patched_1.16.4.jar:git-Paper-312]
  33. at org.bukkit.craftbukkit.v1_16_R3.util.CraftMagicNumbers.processClass(CraftMagicNumbers.java:340) ~[patched_1.16.4.jar:git-Paper-312]
  34. at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:144) ~[patched_1.16.4.jar:git-Paper-312]
  35. at org.bukkit.plugin.java.JavaPluginLoader.getClassByName(JavaPluginLoader.java:216) ~[patched_1.16.4.jar:git-Paper-312]
  36. at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:111) ~[patched_1.16.4.jar:git-Paper-312]
  37. at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:100) ~[patched_1.16.4.jar:git-Paper-312]
  38. at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_291]
  39. at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_291]
  40. at java.lang.Class.forName0(Native Method) ~[?:1.8.0_291]
  41. at java.lang.Class.forName(Unknown Source) ~[?:1.8.0_291]
  42. at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:68) ~[patched_1.16.4.jar:git-Paper-312]
  43. at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:137) ~[patched_1.16.4.jar:git-Paper-312]
  44. at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:397) ~[patched_1.16.4.jar:git-Paper-312]
  45. at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:305) ~[patched_1.16.4.jar:git-Paper-312]
  46. at org.bukkit.craftbukkit.v1_16_R3.CraftServer.loadPlugins(CraftServer.java:389) ~[patched_1.16.4.jar:git-Paper-312]
  47. at net.minecraft.server.v1_16_R3.DedicatedServer.init(DedicatedServer.java:206) ~[patched_1.16.4.jar:git-Paper-312]
  48. at net.minecraft.server.v1_16_R3.MinecraftServer.w(MinecraftServer.java:935) ~[patched_1.16.4.jar:git-Paper-312]
  49. at net.minecraft.server.v1_16_R3.MinecraftServer.lambda$a$0(MinecraftServer.java:177) ~[patched_1.16.4.jar:git-Paper-312]
  50. at java.lang.Thread.run(Unknown Source) [?:1.8.0_291]
  51. [11:22:33] [Server thread/ERROR]: Could not load 'plugins\RHSignItem_1.17_R2.jar' in folder 'plugins'
  52. org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: eu/raidersheaven/RHSignItem/Main/Main has been compiled by a more recent version of the Java Runtime (class file version 60.0), this version of the Java Runtime only recognizes class file versions up to 52.0
  53. at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:141) ~[patched_1.16.4.jar:git-Paper-312]
  54. at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:397) ~[patched_1.16.4.jar:git-Paper-312]
  55. at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:305) ~[patched_1.16.4.jar:git-Paper-312]
  56. at org.bukkit.craftbukkit.v1_16_R3.CraftServer.loadPlugins(CraftServer.java:389) ~[patched_1.16.4.jar:git-Paper-312]
  57. at net.minecraft.server.v1_16_R3.DedicatedServer.init(DedicatedServer.java:206) ~[patched_1.16.4.jar:git-Paper-312]
  58. at net.minecraft.server.v1_16_R3.MinecraftServer.w(MinecraftServer.java:935) ~[patched_1.16.4.jar:git-Paper-312]
  59. at net.minecraft.server.v1_16_R3.MinecraftServer.lambda$a$0(MinecraftServer.java:177) ~[patched_1.16.4.jar:git-Paper-312]
  60. at java.lang.Thread.run(Unknown Source) [?:1.8.0_291]
  61. Caused by: java.lang.UnsupportedClassVersionError: eu/raidersheaven/RHSignItem/Main/Main has been compiled by a more recent version of the Java Runtime (class file version 60.0), this version of the Java Runtime only recognizes class file versions up to 52.0
  62. at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.8.0_291]
  63. at java.lang.ClassLoader.defineClass(Unknown Source) ~[?:1.8.0_291]
  64. at java.security.SecureClassLoader.defineClass(Unknown Source) ~[?:1.8.0_291]
  65. at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:167) ~[patched_1.16.4.jar:git-Paper-312]
  66. at org.bukkit.plugin.java.JavaPluginLoader.getClassByName(JavaPluginLoader.java:216) ~[patched_1.16.4.jar:git-Paper-312]
  67. at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:111) ~[patched_1.16.4.jar:git-Paper-312]
  68. at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:100) ~[patched_1.16.4.jar:git-Paper-312]
  69. at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_291]
  70. at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_291]
  71. at java.lang.Class.forName0(Native Method) ~[?:1.8.0_291]
  72. at java.lang.Class.forName(Unknown Source) ~[?:1.8.0_291]
  73. at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:68) ~[patched_1.16.4.jar:git-Paper-312]
  74. at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:137) ~[patched_1.16.4.jar:git-Paper-312]
  75. ... 7 more
RAW Paste Data